Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154108 - RHEL3: mtab locking
Summary: RHEL3: mtab locking
Keywords:
Status: CLOSED DUPLICATE of bug 143118
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: util-linux
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-07 12:38 UTC by Karel Zak
Modified: 2007-11-30 22:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-28 16:41:33 UTC


Attachments (Terms of Use)

Description Karel Zak 2005-04-07 12:38:01 UTC
+++ This bug was initially created as a clone of Bug #143118 +++

RHBA-2005:223-03 - am-utils bug fix update:

This release alone should fix most of the problems involved, under   
conditions where only few competing mounts are ran at once. If your   
automounters happen to carry out several tens or hundreds of mounts, the   
problem may persist though and you need to update util-linux package, 
                                   ^^^^^^^^^^^^^^^^^^^^^^^^^^
providing the /bin/mount program as well to a fixed version to remedy it.

Comment 1 Karel Zak 2005-07-28 16:41:33 UTC

*** This bug has been marked as a duplicate of 143118 ***


Note You need to log in before you can comment on or make changes to this bug.